
.trebuchetbold {font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold10 {line-height: 1.2; font-size: 10px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold11 {line-height: 1.2; font-size: 11px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold12 {line-height: 1.2; font-size: 12px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold13 {line-height: 1.2; font-size: 13px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold14 {line-height: 1.2; font-size: 12px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold16 {line-height: 1.2; font-size: 16px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold20 {line-height: 1.2; font-size: 20px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold25 {line-height: 1.2; font-size: 25px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchetbold26 {line-height: 1.2; font-size: 26px; font-weight:bold; font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }

.trebuchet9 {line-height: 1.2; font-size: 9px;font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchet10 {line-height: 1.2; font-size: 10px;font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchet11 {line-height: 1.2; font-size: 11px;font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.trebuchet12 {line-height: 1.2; font-size: 12px;font-style: normal; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }

.vert { color: #00736f}
.vertclair { color: #06bf00}
.vertgarde { color: #03726E}
.bleu { color: #00bff3}
.noir { color: #000000}
.jaune { color: #fbf66a}

.2 {line-height: 1.2; font-size: 2px}
.12 {line-height: 1.2; font-size: 12px}
.14 {line-height: 1.2; font-size: 14px}
.16 {line-height: 1.2; font-size: 16px}
.18 {line-height: 1.2; font-size: 18px}
.20 {line-height: 1.2; font-size: 20px}
.22 {line-height: 1.2; font-size: 22px}
.24 {line-height: 1.2; font-size: 24px}
.26 {line-height: 1.2; font-size: 26px}

a:link    { text-decoration: none }
a:visited    {  text-decoration: none }
a:active    {  color: #00bff3; text-decoration: underline }
a:hover      {   color: #03726E; text-decoration: none; background-color: #a7e3e3 }